[
  {
    "boardUiPrefab": "MiniGameDiceUI",
    "charSpriteResource": 61302,
    "id": 1,
    "itemCount": 10,
    "itemId": 2005,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 1,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 1,
    "playSpeed": 3,
    "scaffoldGroupId": 1,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "MiniGameDiceUI",
    "charSpriteResource": 61302,
    "id": 2,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 2,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 2,
    "playSpeed": 3,
    "scaffoldGroupId": 2,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "MiniGameDiceUI2",
    "charSpriteResource": 20001,
    "id": 3,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 3,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 3,
    "playSpeed": 3,
    "scaffoldGroupId": 3,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "MiniGameDiceUI3",
    "charSpriteResource": 3401,
    "id": 4,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 4,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 4,
    "playSpeed": 3,
    "scaffoldGroupId": 4,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "MiniGameDiceUI4",
    "charSpriteResource": 60903,
    "id": 5,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 5,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 5,
    "playSpeed": 3,
    "scaffoldGroupId": 5,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "EventDiceUI16",
    "charSpriteResource": 65102,
    "id": 6,
    "itemCount": 1,
    "itemId": 2029,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 6,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 6,
    "playSpeed": 3,
    "scaffoldGroupId": 6,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "EventDiceUI20",
    "charSpriteResource": 67601,
    "id": 7,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 7,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 7,
    "playSpeed": 3,
    "scaffoldGroupId": 7,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "EventDiceUI25",
    "charSpriteResource": 3602,
    "id": 8,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 8,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 8,
    "playSpeed": 3,
    "scaffoldGroupId": 8,
    "tokenDescLocalTextId": 460015,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  },
  {
    "boardUiPrefab": "EventDiceUI103",
    "charSpriteResource": 20001,
    "id": 9,
    "itemCount": 1,
    "itemId": 2012,
    "itemType": 8,
    "miniGameCompleteRewardGroupId": 9,
    "miniGameTitleLocalTextId": 130032,
    "moveControllerGroupId": 9,
    "playSpeed": 3,
    "scaffoldGroupId": 9,
    "tokenDescLocalTextId": 460056,
    "tokenInfoLocation": 2,
    "tokenShortCutId": 55,
    "tokenTitleLocalTextId": 460014
  }
]